
#button-indent {
    position: relative;
    background: none !important;
}

#button-indent img {
    opacity: 0;
}

#button-indent::before {
    content: "";

    position: absolute;
    top: 50%;
    left: 10px;

    width: 0;
    height: 0;

    margin-top: -4px;

    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 5px solid #4f5458;
}

#button-indent::after {
    content: "";

    position: absolute;
    top: 9px;
    left: 17px;

    width: 12px;
    height: 14px;

    background:
        linear-gradient(
            to bottom,
            #4f5458 0,
            #4f5458 2px,
            transparent 2px,
            transparent 4px,
            #4f5458 4px,
            #4f5458 6px,
            transparent 6px,
            transparent 8px,
            #4f5458 8px,
            #4f5458 10px,
            transparent 10px,
            transparent 12px,
            #4f5458 12px,
            #4f5458 14px
        );
}

.mybb-indent {
    display: inline-block;
    width: 2.4em;
    height: 1em;
}

